
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/f00eea40ab8d770f43c264f35380ae59.gif") repeat left top; background-size: contain; opacity: 1; }
#wb_main { height: 1678px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 167px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/5a499f3e897ae39ada7c93ee272cce95.gif") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2045px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2045px; min-height: 2045px; }
#wb_element_instance23 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; z-index: 1317; }
#wb_element_instance23 > ul { display: block; }
#wb_element_instance23 ul { background: #311fa6 none repeat right top; border: 3px solid #e312e3; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: left; }
#wb_element_instance23 ul ul { background: #400740 none repeat right top; }
#wb_element_instance23 li { margin: 0px 10px 0px 10px; }
#wb_element_instance23 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2f3f7; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #e3ae1b; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance23 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #1ab50e; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24 { top: 1604px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 328; }
#wb_element_instance25 { top: 190px; left: 10px; min-width: 790px; width: 790px; min-height: 49px; height: 49px; display: block; z-index: 940; }
#wb_element_instance26 { top: 238px; left: 10px; min-width: 790px; width: 790px; min-height: 49px; height: 49px; display: block; z-index: 942; }
#wb_element_instance27 { top: 330px; left: 20px; min-width: 710px; width: 710px; min-height: 178px; height: 178px; display: block; z-index: 952; }
#wb_element_instance28 { top: 280px; left: 10px; min-width: 370px; width: 370px; min-height: 48px; height: 48px; display: block; z-index: 953; }
#wb_element_instance29 { top: 511px; left: 10px; min-width: 825px; width: 825px; min-height: 49px; height: 49px; display: block; z-index: 1074; }
#wb_element_instance30 { top: 150px; left: 10px; min-width: 400px; width: 400px; min-height: 49px; height: 49px; display: block; z-index: 1076; }
#wb_element_instance31 { top: 101px; left: 10px; min-width: 550px; width: 550px; min-height: 49px; height: 49px; display: block; z-index: 1082; }
#wb_element_instance32 { top: 70px; left: 10px; min-width: 550px; width: 550px; min-height: 49px; height: 49px; display: block; z-index: 1084; }
#wb_element_instance33 { top: 560px; left: 10px; min-width: 825px; width: 825px; min-height: 85px; height: 85px; display: block; z-index: 1077; }
#wb_element_instance34 { top: 640px; left: 10px; min-width: 550px; width: 550px; min-height: 49px; height: 49px; display: block; z-index: 1086; }
#wb_element_instance35 { top: 700px; left: 10px; min-width: 580px; width: 580px; min-height: 49px; height: 49px; display: block; z-index: 1087; }
#wb_element_instance36 { top: 470px; left: 10px; min-width: 825px; width: 825px; min-height: 49px; height: 49px; display: block; z-index: 1078; }
#wb_element_instance37 { top: 760px; left: 10px; min-width: 1130px; width: 1130px; min-height: 97px; height: 97px; display: block; z-index: 1089; }
#wb_element_instance38 { top: 863px; left: 10px; min-width: 1170px; width: 1170px; min-height: 97px; height: 97px; display: block; z-index: 1091; }
#wb_element_instance39 { top: 960px; left: 10px; min-width: 1180px; width: 1180px; min-height: 97px; height: 97px; display: block; z-index: 1092; }
#wb_element_instance40 { top: 1060px; left: 10px; min-width: 1130px; width: 1130px; min-height: 97px; height: 97px; display: block; z-index: 1093; }
#wb_element_instance41 { top: 1170px; left: 10px; min-width: 780px; width: 780px; min-height: 49px; height: 49px; display: block; z-index: 1090; }
#wb_element_instance42 { top: 1230px; left: 10px; min-width: 1150px; width: 1150px; min-height: 97px; height: 97px; display: block; z-index: 1094; }
#wb_element_instance43 { top: 1327px; left: 10px; min-width: 1130px; width: 1130px; min-height: 97px; height: 97px; display: block; z-index: 1095; }
#wb_element_instance44 { top: 1430px; left: 10px; min-width: 1130px; width: 1130px; min-height: 49px; height: 49px; display: block; z-index: 1097; }
#wb_element_instance45 { top: 287px; left: 0; right: 0; min-height: 323px; height: 323px; display: block; z-index: 319; }
#wb_element_instance45 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 323px; }
#wb_element_instance45 > .wb_shp:before { background: transparent url("gallery/why-kei-51455-unsplash-ts1557920169.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance46 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
